@font-face{font-family:'Roboto';src:url('/wp-content/themes/neda/fonts/Roboto-Regular.ttf') format('truetype'),url('/wp-content/themes/neda/fonts/Roboto-Bold.ttf') format('embedded-opentype'),url('/wp-content/themes/neda/fonts/Roboto-Regular.woff') format('woff');font-weight:normal; font-style:normal;}
@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot?v=4.4.0');src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'),url('fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'),url('fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'),url('fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
section.products{width:100%;float:left;padding:0; margin-top:20px;}
section.products ._relateds {font:bold 21px/1.7 'Roboto';}
.relateds img{max-width:100%;height:auto}
h4.title_article, .product-title{font:500 1em/1.3 'Roboto';overflow: hidden;height: 2.5em;}
.relateds p {font: 200 1em/1.3 'Roboto';font-size: 13px;font-style: italic;}
.description-archive li,.term-description li{list-style-type:disc}
a:hover{text-decoration:none}
table,td{border:1px solid #dadada !important;padding:10px;text-align:left;}
.container{max-width:1200px!important}
body{font-size:17px;font-family: 'Roboto';}
.entry-title{color:rgba(0,0,0,0.87);font-size:22px}
.entry-title a{color:rgba(0,0,0,0.87)}
.entry-title a:hover{color:#EC1D25}
.header-top{padding:10px 0}
marquee.runtext{margin-top:10px;font-size:15px;color:red;font-weight:bold;padding:20px}
#top_container{background:#f9f9f9;border:1px solid #aaa;padding:10px;margin-bottom:1em;width:auto;display:table;font-size:100%}
#top_container ul{margin:0;padding-left:15px;color:#ed1c24}
#top_container ul li{background:0 0;list-style-type:none;list-style:none}
p#breadcrumbs{margin-top:8px;margin-bottom:10px}
p#breadcrumbs a,p#breadcrumbs span{margin:10px 0;padding:0;font-size:13px;color:#555}
p#breadcrumbs a{color:#777}
#glasscase li{border:1px solid rgba(127,127,127,0.58)}
h3#ship-to-different-address,.woocommerce-order-details__title,.woocommerce-column__title{text-transform:uppercase;font-weight:bold!important;font-size:17px;padding-top:8px;color:#1e85be;margin:10px 0!important}
h3#order_review_heading{text-transform:uppercase;font-weight:bold;font-size:17px;padding-top:15px;border-top:2px solid #1e85be;color:#1e85be}
div#TB_ajaxWindowTitle h2:before{content:"\f07a";font-family:FontAwesome;padding-right:10px;color:#337ab7}
#TB_title{height:42px!important}
#TB_window{top:50px!important;left:0!important;right:0!important;width:60%!important;margin:0 auto!important}
#TB_ajaxContent{width:100%!important}
.woocommerce table.shop_table td{padding:0 5px!important}
#TB_ajaxContent img,.woocommerce table.shop_table .product-thumbnail img,.mini-cart-popup img{max-width:75px;height:auto;display:block;margin:0 auto}
.remove_from_cart_button{font-size:5em;display:block;margin:0 auto;text-align:center}
@media (min-width:768px){
	#TB_ajaxContent{height:100%!important}
}
@media (max-width:767px){
	#TB_window{top:0!important;width:100%!important}
}
iframe {width: 100%;height: 315px;}
p#billing_last_name_field{float:inherit;width:auto}
p#billing_country_field{display:none}
h3#order_review_heading{padding-top:8px;border:none}
.woocommerce-notice{text-align:center;color:red;font:600 1.1em/1.3 Arial;text-transform:uppercase}
.woocommerce form .form-row .input-checkbox{position:relative}
.home .navbar{padding:0;margin:0}
.logo-home img{margin-top:20px}
.logo-bottom img{width:60%;margin:0 auto;display:block}
.clearfix-15{height:15px;width:100%;border-bottom:1px solid #dad5d5;display:block;margin:5px 0}
.header_bg{background:#016067}
.header-lien-he .icon-phone{text-align:center;padding:6px 12px;line-height:23px;background:#ed1c24;font-size:19px;color:#fff;margin-right:5px}
.header-lien-he a{color:rgba(0,0,0,0.48)}
.header-lien-he .number-item{border:solid 1px red;border-radius:50%;width:25px;height:25px;text-align:center;color:red!important;font-size:1.1em;float:right;margin:5px}
.header-lien-he .row .col-md-12{margin-bottom:10px}
.text-phone .span1{font:400 13px/1.5 Arial;color:rgba(0,0,0,0.48);line-height:35px}
.text-phone .span2 a{font-size:13px;font-weight:600;color:#000}
.text-phone.btn-cart{background:#F0F0F0;height:35px}
.icon-cart::after{border-left:6px solid #016067!important;color:#D32D2D!important}
.header-search a{padding:0 5px;color:#fff;font:normal 14px/1.5 "Helvetica Neue",Helvetica,Arial,sans-serif!important}
.header-search  a:hover,.header-lien-he a:hover{color:#bbbbbb}
.header-search .xuhuong{margin-top:10px;color:white}
@media (max-width:767px){
	.item_box_probycat.row{padding:0 10px; margin-top:10px;}
	.header-search{border-bottom:1px solid #016067;margin-bottom:0;padding-bottom:10px}
	.header-lien-he,.item-phone-text1{display:none}
	.cart-mobi a,.cart-mobi-2 a{font-size:20px;color:#ED1B24}
	.cart-mobi,.cart-mobi-2{margin:10px}
	.cart-mobi{padding-top:10px}
	.item-phone-text3{display:none}
    .relateds {width:100%;}
}
@media (min-width:240px) {.relateds {width:100%;}}
@media (min-width:768px) {.relateds {width:49%;}}
@media (min-width:1024px) {.relateds {width:49%;}}
@media (min-width:1280px) {.relateds {width:32%;}}
@media (min-width:1600px) {.relateds {width:24%;}}
@media (min-width:768px){.item_box_probycat.row{padding:0; margin-top:10px;}}
.menux,.slidex{padding:0}
.icategory{padding:0 10px 0 0}
.pull-right{float:right;position:absolute;right:0;top:0}
.footer-content ol{padding-left:10px}
.search-hotline {color:red; font: 600 19px/1.5 'Roboto';}
.search-hotline-home {color: red !important;font: 600 19px/1.5 'Roboto';text-align: center !important;margin: 10px auto;padding: 5px 0;display: block;}
.footer-content ol li{list-style-type:inherit}
.back-to-top{position:fixed;left:10px;display:none;cursor:pointer;}
.back-to-top span{background: #666;border-radius: 50%;padding: 10px;color: #fff;height: 100%;width: 100%;border: 5px solid #ccc;}
.menu-neda-container{border-radius:5px 5px 0 0;position:relative;height:36px;z-index:300;margin-bottom:0}
.neda-navbar{border-left:1px solid #a5a3a3;border-radius:0}
.title-danhmuc{padding:18px 0}
.title-danhmuc a{text-transform:uppercase;color:#111;font-weight:700}
.content-danhmuc{z-index:99;width:100%}
.content-danhmuc span {margin-top: -40px;font: 600 17px/1.5 Arial; padding:3px 0;position: absolute;}
.content-danhmuc ul {margin: 0;padding: 0;}
.menu-danhmuc li{list-style:none;border:solid 1px #ccc;padding:6px 12px;border-bottom:none}
.menu-danhmuc li:last-child{border-bottom:1px solid #ccc}
.menu-danhmuc li a img{-webkit-filter:grayscale(90%);filter:grayscale(100%);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out}
.menu-danhmuc li a{color:#000;text-transform:uppercase;font-size:12px;}
.menu-danhmuc li a:before {content: "\e164";font-family: 'Glyphicons Halflings';padding-right: 10px;color: #016067; font-size:10px;}
.menu-danhmuc li:hover{background:rgba(0,210,255,0.10);box-shadow:2px 2px 2px rgba(0,210,255,0.10);-webkit-transition:all .45s linear;-moz-transition:all .45s linear;-ms-transition:all .45s linear;-o-transition:all .45s linear;transition:all .45s linear}
aside .product_list_widget li figure{width:40%;float:left;padding:0 10px}
aside .product_list_widget li figure img{width:100%!important}
aside .product_list_widget li .price_post{width:60%;float:left;font: 200 12px/1.3 Arial;}
aside .product_list_widget li{border-bottom:1px solid #f2f2f2;margin:9px 5px!important}
aside .widget_product_categories .product-categories li.cat-item{background:#f2f2f2;text-transform:uppercase;font:600 15px/1.5 Arial;width:100%;float:left}
aside .widget_product_categories .product-categories .cat-item a{padding:10px!important;color:#002629;width:100%;float:left}
aside .product-categories .cat-item .children{background:white;}
aside .product-categories .cat-item .children li{text-transform:none;font:400 15px/1.5 Arial;list-style-type: disc; padding:10px;}
aside .widget_product_categories .product-categories .cat-item .children li a {padding: 0px !important;}
aside .product-sidebar ul.product-categories,.widget_product_categories ul.product-categories{margin:0;padding:0;border:1px solid #ebe9eb;width:100%;float:left}
aside .product-sidebar ul.product-categories li a:hover,aside .widget_product_categories ul.product-categories li a:hover{color:red}
aside h3{font:600 1.1em/1.3 Arial;background:#e8e8e8;padding:10px;margin:10px 0 0 0;width:100%;float:left}
aside .tagcloud a{background:#f2f2f2;padding:10px;width:100%;float:left;margin:0.5px;line-height:1.5;min-height:40px;clear:both;font:200 1.1em/1.3 Arial!important;color:#111;border-bottom:1px solid #3333}
aside .tagcloud,aside .product_list_widget{width:100%;float:left;position:relative;border:1px solid #3333}
.sidebar .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {width: 100px;}
@media (max-width:767px){  .product-sidebar{display:none}}
article.post-content h2, .title-post, #tab-description h2,#tab-description h3{font: 600 21px/1.3 'Roboto';}
article.post-content h3 {font: 600 21px/1.3 'Roboto';}
article.post-content h4 {font: 600 19px/1.3 'Roboto';}
article.post-content h5 {font: 600 17px/1.3 'Roboto';}
.related_{width:100%;float:left;position:relative;padding:15px 0}
.related_ span{font:700 1.4em/1.3 Arial;padding:15px;float:left;width:100%}
.post-item-news{background:#fff;margin-bottom:30px;position:relative;width:100%;float:left}
.post-item-news .entry-content{padding:0;z-index:9;width:100%;float:left}
.post-item-news .entry-content h2.entry-title{font:700 1.1em/1.3 Arial!important; overflow:hidden; height:2.5em}
.post-item-news .entry-content .xemtiep_post{width:100%;float:left;position:relative}
.post-item-news .entry-content .xemtiep_post a{padding:10px 20px;text-transform:uppercase;border:solid #2D3192 1px;color:#2D3192;float:left;position:relative}
.post-item-news .entry-content .xemtiep_post a:hover{border:solid #EC1D25 1px;color:#EC1D25}
.post-item-news:hover .image-post img{opacity:0.98;}
.post-item-news .image-post img{opacity:1;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
.like-page{width:100%;overflow:hidden;float:left}
.like-page ul li img {width: 20%;margin-right:10px}
.like-page ul {padding: 0;}
.like-page ul li {display: inline;vertical-align: middle;}
.wp-caption{margin:0 auto;text-align:center;font:200 13px/1.5 Arial;color:#666;font-style:italic;max-width:100%}
.post-content .wp-caption-text{text-align:center;font-style:italic;font-size:14px;padding:10px}
.post-content img, .size-full{max-width:100%;height:auto;text-align: center;margin: 0 auto;display: block;}
.icon-phone{float:left}
.header-search [type=search]{width:71%;margin-top:18px;border:solid 1px #016067;padding:7px}
.header-search [type=submit]{width:25%;padding:7px 0;background:#ed1c24;border:none;box-shadow:none;color:white}
.header-lien-he{margin-top:18px}
.header-lien-he a span{color:white}
.fp-next{float:right;width:36px;height:37px;margin-right:10px;background:url(/wp-content/themes/neda/images/featured-next.svg) left top no-repeat;opacity:.6;filter:alpha(opacity=60)}
.fp-prev{float:left;margin-left:10px;width:37px;height:37px;background:url(/wp-content/themes/neda/images/featured-prev.svg) right top no-repeat;opacity:.6;filter:alpha(opacity=60)}
.text-phone.text-facebook{background:#f1f0f0;line-height:35px}
.title-footer{font-size:15px;text-transform:uppercase;font-weight:bold;color:rgba(0,0,0,0.91);margin:20px 0 10px 0}
.fp-slides,.fp-thumbnail{min-height:360px;overflow:hidden;position:relative}
.fp-slides-items {width: 100%!important;height: auto!important;}
@media (min-width:320px){
	.fp-slides,.fp-thumbnail{min-height:169px}
	.fp-prev-next{bottom:3.2em}
}
@media (min-width:414px){
	.fp-slides,.fp-thumbnail{min-height:186px}
	.fp-prev-next{bottom:4.3em}
}
@media (min-width:568px){
	.fp-slides,.fp-thumbnail{min-height:235px}
	.fp-prev-next{bottom:7em}
}
@media (min-width:768px){
	.fp-slides,.fp-thumbnail{min-height:347px}
	.fp-prev-next{bottom:10em}
	.post-item-news .entry-content p{min-height:140px}
}
@media (min-width:992px){
	.fp-slides,.fp-thumbnail{min-height:357px}
	.fp-prev-next{bottom:10em}
	.post-item-news .entry-content p{min-height:100px}
}
@media (min-width:1024px){
	.fp-slides,.fp-thumbnail{min-height:357px}
	.fp-prev-next{bottom:10em}
	.post-item-news .entry-content p{min-height:100px}
}
@media (min-width:1200px){
	.post-item-news .entry-content p{min-height:140px}
}
@media (min-width:1360px){
	.fp-slides,.fp-thumbnail{min-height:395px}
	.fp-prev-next{bottom:10em}
	.post-item-news .entry-content p{min-height:120px}
}
@media (min-width:1600px){
	.post-item-news .entry-content p{min-height:120px}
}
@media(max-width:991px){
	section.container.slideshow{width:100%}
}
.fp-thumbnail{background-image:none;background-repeat:no-repeat;background-position:center center;background-size:contain;}
.fp-prev-next{position:absolute;left:0;right:0;height:37px}
.fp-prev-next-wrap{position:relative;z-index:200}
.title-probycat{background:#016067;padding:10px;text-transform:uppercase}
.title-probycat h2{font:400 14px/1.5 Arial;margin:0}
.title-probycat a{color:white}
ul.ul-content-probycat,.payment_methods li{list-style-type:none;padding-left:0;margin:0}
.list-product-show .name_post a{text-decoration:none;color:#111;font:600 16px/1.5 "Helvetica Neue",Helvetica,Arial,sans-serif!important}
.list-product-show .price_post{text-align: center;width: 100%;float: left;padding: 5px 0;font-size: 14px;}
.list-product-show .status{padding:0 5px 5px 5px;font-style:italic;color:red}
.list-product-show .name_post a:hover{color:#EC1D25}
.list-product-show .readmore-hover span a:hover{text-decoration:none;border:solid 1px #EC1D25;color:#EC1D25!important;-webkit-transition:all .35s linear;-moz-transition:all .35s linear;-ms-transition:all .35s linear;-o-transition:all .35s linear;transition:all .35s linear}
.list-product-show .readmore-hover span a{border:solid 1px #fff;color:#fff!important;padding:2px 6px;cursor:pointer}
.list-product-show .readmore-hover{position:absolute;top:50%;left:0;right:0;background:rgba(0,0,0,0)}
.list-product-show .item-post:hover,.list-product-show.item-post:hover{box-shadow:0 3px 3px 0 rgba(0,0,0,.15);opacity:.95;border-color:#eee}
.list-product-show .item-post:hover .readmore-hover span,.list-product-show.item-post:hover .readmore-hover span{opacity:1;top:50%;position:absolute}
.list-product-show .readmore-hover span{opacity:0}
.list-product-show .item-post:hover .readmore-hover,.list-product-show.item-post:hover .readmore-hover{width:100%;height:100%;top:0%;background:rgba(0,0,0,0.25);background-position:10px;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-ms-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear}
.list-product-show .item-post.readmore-hover span,.list-product-show.item-post.readmore-hover span{position:absolute;top:50%}
.list-product-show .readmore-hover span:nth-child(1){left:19%!important}
.item_box_probycat .list-product-show .item-post .name_post,.list-product-show.item-post .name_post{padding:5px 0 0 0;text-align:center;line-height:1.3;font-size:1em;overflow:hidden;height:48px;margin:6px 0}
.woocommerce .products ul li,.woocommerce ul.products li{padding:0}
.woocommerce a.order-fast {margin-left: 5px;}
@media (max-width:380px){.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {font-size: 13px;padding: 10px;line-height: normal;}}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{font-size: 17px;padding: 10px;line-height: normal;}
.site-content article, .relateds {display: inline-flex !important;float: none !important;vertical-align: top !important;position: inherit !important;}
.entry-content img {max-width:100%; margin:10px auto; display:block;}
.list-product-show .item-post,.list-product-show.item-post{border:solid 1px rgb(238,238,238);border-left:solid 1px rgb(238,238,238);border-right:solid 1px rgb(238,238,238);overflow:hidden;background:#fff}
.list-product-show .item{padding:0}
.item_box_probycat .col-md-2{padding:0;overflow:hidden}
.content-probycat.hidden-xs{border-left:5px solid #DBDBDB;height:100%}
.col-md-10.pd-0{border-top:5px solid #016067}
li.li-content-probycat a{color:#555;font-size:14px}
li.li-content-probycat a:before {content: '\e072';font-family: Glyphicons Halflings;padding-right: 10px;font-size: 10px;}
li.li-content-probycat a:hover{color:red;text-decoration:none}
.content-probycat ul li{padding:3px 0}
.content-probycat ul li h3{padding:0;margin:0}
.content-probycat .readmore a{padding:4px 10px;font-size:16px;color:#666;float:left;width:100%}
.clearfix-10{height:20px;width:100%}
.content-probycat .readmore a:hover{color:#EC1D25;}
.list-product-show .image_post, .post-item-news .image-post{overflow:hidden;padding:5px;min-height:180px;text-align:center;}
.list-product-show .image_post img, .post-item-news .image-post img {height: 100%;width: 100%;position: relative;display: inline-block;}
.box_border{margin-top:20px;border:solid 1px rgba(204,204,204,0.70);border-left:solid 5px rgba(204,204,204,0.70);background:#fff}
.title-tintuc{border-bottom:1px solid #c5cdd0}
.title-tintuc span {font-size: 18px;padding-right: 5px;}
.box_tintuc .title-tintuc .pull-right a{text-transform:none;font-size:12px;color:#2B2D86;font-style:italic}
.content-video .item-video .img_post p a{color:rgba(0,0,0,0.49)}
.content-video .item-video .img_post p a span {font-size: 52px;}
.content-video .item-video .img_post p{text-align:center;position:absolute;top:31%;left:35%;font-size:39px;color:rgba(0,0,0,0.49);padding-bottom:0}
.content-video .item-video:hover .img_post p a{color:rgba(204,24,30,0.7)}
.content-video .col-video-1{width:100%;clear:both}
.content-video .item-video .img_post{margin-bottom:10px;padding:1px}
.content-tintuc-edit .name-post a{color:#333}
.content-tintuc-edit .name-post{padding:3px 0;margin-left:1px}
.content-tintuc-edit .name-post a:hover{color:#000}
.video-phu{width:33.3%;float:left}
.list-nv-slider .owl-carousel .owl-item img{padding:55px;border-radius:50%}
.list-nv-slider .link-support-post ul li:nth-child(1) i{color:rgb(59,89,152)}
.list-nv-slider .link-support-post ul li:nth-child(2) i{color:rgb(0,172,237)}
.list-nv-slider .link-support-post ul li:nth-child(3) i{color:rgb(221,75,57)}
.list-nv-slider .link-support-post ul li:nth-child(4) i{color:rgb(0,156,212)}
.list-nv-slider .link-support-post ul li:nth-child(5) i{color:#E97C10}
.link-support-post ul li:nth-child(1){border:solid 1px rgb(59,89,152)}
.link-support-post ul li:nth-child(2){border:solid 1px rgb(0,172,237)}
.link-support-post ul li:nth-child(3){border:solid 1px rgb(221,75,57)}
.link-support-post ul li:nth-child(4){border:solid 1px rgb(0,156,212)}
.link-support-post ul li:nth-child(5){border:solid 1px #E97C10}
.list-nv-slider .link-support-post ul li{width:35px;height:35px;text-align:center;padding-top:11px;border-radius:50%}
.list-nv-slider .list-inline>li{display:inline-block;padding-right:5px;padding-left:5px}
.link-support-post ul li:hover{opacity:0.8}
.link-support-post ul li:nth-child(1){border:solid 1px rgb(59,89,152)}
.list-product-show .woocommerce .star-rating{float:inherit}
.wc-tabs-wrapper .wc-tabs{padding:0!important;margin:0!important}
.wc-tabs-wrapper .entry-content{border:1px solid #f2f2f2;padding:15px 15px!important;}
.wc-tabs-wrapper .entry-content p, .wc-tabs-wrapper .entry-content li, .post-content li {margin: 13px 0;font-size:19px}
.wc-tabs-wrapper .entry-content ul li:before, .post-content li:before {content: "\f105";font-family: fontawesome;padding-right: 10px;}
.post-content .products li:before {display:none;}
.wc-tabs-wrapper .entry-content ul, .wc-tabs-wrapper .entry-content ol, .post-content ul, .post-content ol {list-style:none;padding: 10px 5px;border-top: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;margin-bottom: 10px;}
.product_meta span {padding-right: 10px;margin: 5px 0;display: block;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before,.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,.woocommerce div.product .woocommerce-tabs ul.tabs li::after,.woocommerce div.product .woocommerce-tabs ul.tabs li::before{display:none}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius:inherit;border:none;margin:0;text-align:center;float:left}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background:#016067;color:white}
@media (max-width:768px){.woocommerce div.product .woocommerce-tabs ul.tabs li{width:33%;}.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-size:12px;}livechat{display:none;}}
.woocommerce div.product form.cart {display: inline-flex !important;text-align: center;font-size: 14px;position: relative;padding-left: 1px;}
tr.woocommerce-mini-cart-item.mini_cart_item{text-align:center;height:30px}
a.remove.xoa-product{color:#fff;background-color:#ec241f;border-color:#AB0F0C;padding:0 5px;border-radius:3px;font-size:21px}
div#TB_ajaxWindowTitle h2{font-size:25px;padding-top:5px}
.woocommerce ul.products li.product .list-product-show .button{margin:0;background:none;border-radius:inherit;padding:3px 6px}
.single-add-to-cart a{min-width:200px;text-align:center;background:#a8cf45!important;padding:10px 20px!important;border-radius:5px!important;line-height:1.5!important;margin:10px 0!important;color:white!important;text-transform:uppercase;text-decoration:none!important;font-weight:bold!important}
.date-time i{padding-right:5px}
.item-rating .woocommerce .star-rating{float:inherit}
.item-rating{margin-bottom:10px;margin-left:5px}
span.onsale{display:none}
.price del span{font-size:16px!important;color:#333!important}
.price del{opacity:1!important}
.price_new{color:red;font-weight:bold;}
.entry-summary .price_post .price_new{font-weight:bold;color:#00A436}
.product .product_price_post{background:#e7fbff;padding:10px}
.product_price_post del {font-size: 12px;font-style: italic;color: #666;}
.product .product_price_post p{margin:0}
.entry-summary .price_old{font-size:16px}
.product-chitiet .price_post .price_old{font-size:16px}
.price_giam{color:#fff;background:#016067;border-radius:4px;padding:3px 5px;margin:0 5px;font-size: 14px;display: inline-block;}
.woocommerce div.product p.price,.woocommerce div.product span.price{color:#333}
.product_brand{margin-bottom:5px;width:100%;float:left}
.product_brand b{margin-bottom:5px;float:left;width:140px}
.product_brand span{color:#016067;font:400 14px/1.5 Arial}
.guarantee {display: inline-block; margin:10px 0;}
.guarantee span {display: block;}
.box_slogan_right{padding:10px 8px;background:rgb(231,251,255)}
.box_slogan_right li{margin-bottom:8px;color:#666;list-style-type:none}
.hotrodathang p{color:rgba(0,0,0,0.50);font-size:15px;margin:0}
.hotrodathang a{font-size:17px;color:#0062B7;font-weight:bold}
ul.ul-probycat{margin:0 auto;padding:0;list-style:none;margin-bottom:10px;animation-name:fadeInDownExpand;animation-duration:.7s;animation-fill-mode:both;float:left;width:100%}
li.li-probycat{display:inline-block;float:left;padding:10px 0;margin:10px 8px 8px 0;text-align:center;background-color:#f5f7f7;border:solid 1px #dfe3e6}
li.li-probycat a{color:#000;padding:7px;font-size:14px}
.gc-display-area{border:1px solid rgba(127,127,127,0.58);padding:2px}
h1.product_title.entry-title{font:600 21px/1.5 Arial;text-transform:uppercase}
h1.woocommerce-products-header__title.page-title{font:600 21px/1.5 Arial;padding:5px 0}
.gc-icon-prev-vt:before{content:"\f106"!important;font-family:FontAwesome;left:2px!important}
.gc-icon-next-vt:before{content:"\f107"!important;font-family:FontAwesome;left:2px!important}
.hide{display:none}
.gc-icon-next:before{content:"\f105"!important;font-family:FontAwesome;left:6px!important}
.gc-icon-prev:before{content:"\f104"!important;font-family:FontAwesome;left:6px!important}
.gc-icon-close:before{content:"\f00d"!important;font-family:FontAwesome;font-size:31px!important;right:0!important}
.gc-icon-enlarge:before{content:"\f002"!important;font-family:FontAwesome;font-size:28px!important;top:0!important;right:0!important}
.gc-icon.gc-icon-download{opacity:0}
.woocommerce .quantity .qty{width:2.7em;height:2.3em;text-align:center;font-size:18px;margin:0 auto;display:block}
.woocommerce #respond input#submit.added::after,.woocommerce a.button.added::after,.woocommerce button.button.added::after,.woocommerce input.button.added::after{content:none}
.woocommerce-product-details__short-description{margin-bottom:20px}
.woocommerce-product-details__short-description tr td{border:solid 1px #d0d0d0;padding:2px 4px}
.woocommerce-product-details__short-description tr:first-child td{padding:4px 4px}
.woocommerce-product-details__short-description table tr:first-child{background:#000;color:#fff}
.woocommerce-product-details__short-description table,table{width:100%}
.woocommerce-Price-currencySymbol,.woocommerce-Price-currencySymbol{display:none}
.woocommerce .star-rating span{color:#f9cb41!important}
.woocommerce ul.products.columns-5 li.product,.woocommerce-page ul.products.columns-5 li.product{width:20%;margin:0}
.woocommerce ul.products li.product a img{margin-bottom:0!important}
.woocommerce .woocommerce-breadcrumb{margin:10px 0;padding:0;font-size:13px;color:#555}
.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images{width:38%}
.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary{width:42%;float:left;padding:0 15px}
.woocommerce div.product>div:nth-child(1){padding-right:15px}
.woocommerce div.product>div:nth-child(3){padding-left:15px}
.woocommerce-billing-fields h3{text-transform:uppercase;font-weight:bold;font-size:17px;padding-top:8px;color:#1e85be}
.woocommerce .col2-set,.woocommerce-page .col2-set{margin-bottom:15px}
.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt{background:#1e85be}
.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1{padding-left:0}
.woocommerce-mini-cart tr th{border:solid 1px #d0d0d0;padding:0 5px}
.woocommerce-mini-cart tr:first-child th{padding:4px 4px}
.woocommerce-mini-cart table tr:first-child{background:#000;color:#fff}
nav.woocommerce-MyAccount-navigation ul li{display:inline-block;padding:10px;margin:0 10px;border:1px solid #007bff;text-align:center}
nav.woocommerce-MyAccount-navigation{text-align:center}
p.woocommerce-mini-cart__buttons.buttons a{padding:10px;margin-right:10px;border:1px solid}
.woocommerce-mini-cart__buttons .button.wc-forward{background:#007bff;color:white;border-radius:4px;padding:7px;font-size:14px;text-transform:uppercase}
.woocommerce-mini-cart__buttons .button.checkout.wc-forward{background:#00A436;border-radius:4px;padding:7px;font-size:14px;text-transform:uppercase;color:#fff;display:block}
.woocommerce-mini-cart__buttons{float:right}
p.woocommerce-mini-cart__total.total{text-transform:uppercase;font-size:15px;color:#007bff;padding-top:10px!important;margin-bottom:5px;text-align:right}
.woocommerce div.product .row{margin-left:0}
.woocommerce-tabs.wc-tabs-wrapper{padding-top:10px;width:100%}
.woocommerce form .form-row label{font-weight:700;margin-bottom:3px}
.woocommerce form .form-row input.input-text,.woocommerce form .form-row textarea{border:1px solid #d4d4d4;padding:10px;border-radius:5px}
span.woocommerce-Price-amount.amount{color:#555;font-weight:bold}
.des_taxonomy{border-top: 4px solid #016067;margin-top: 22px;padding: 10px 0 0 0;}
.entry-summary .woocommerce-Price-amount.amount{font-size:30px;font-weight:bold;color:#00A436}
.mini_cart_item th .quantity{width:28px;margin:0 auto}
.mini_cart_item th .quantity input{width:33px;border:1px solid #d0d0d0;text-align:center}
.mini-cart-popup{overflow-x:auto;max-height:462px;margin:20px 10px 10px 10px}
@media (min-width:768px){
	aside li{list-style-type:none}
	.list-product-show .image_post img{max-width: 100%;max-height: 100%;object-position: 50% 50%;object-fit: contain;}

}
@media (min-width:992px){
	.col-lg-15{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}
	.menu-main.stickytop{position:fixed;top:0;z-index:999;width:100%;transition:all .45s linear}
	.stickytop .content-danhmuc{display:none;background:#fff}
	
}
@media (min-width:1024px){
	.footer-content{padding:0}
	woocommerce-page.columns-5 ul.products li.product,.woocommerce.columns-5 ul.products li.product{width:20%;margin:0}
}
@media (min-width:1200px){
	.content-probycat .readmore a{padding:9px 28px;margin-top:10px}
	.hotline .hotline-text a{font-size:23px}
	.item:nth-of-type(4n+1){clear: both;}
}
@media (max-width:767px){
	.woocommerce ul.products.columns-5 li.product,.woocommerce-page ul.products.columns-5 li.product{width:50%}
	.woocommerce ul.products.columns-5 li.product,.woocommerce-page ul.products.columns-5 li.product{width:33.33%}
	.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary{width:100%}
	.box-slogan-right{width:100%}
	.content-probycat .readmore{position:absolute;top:8px;float:right;text-align:right;width:100%}
	.content-probycat .readmore a{border:none;float:right;color:white}
	iframe{max-width:425px;width:100%!important}
	.item:nth-of-type(2n+1){clear: both;}
	.list-product-show .image_post, .post-item-news .image-post{max-height: max-content;}
}
@media (max-width:1024px){
	.header-top{padding:0}
	li.li-probycat{width:47%}
	.hotline .hotline-text{padding:0!important}
	.hotline .hotline-text p{margin-top:15px}
	.hotline .hotline-icon img{width:73%;margin:0}
	.hotline .hotline-icon{float:left;width:45%;padding:10px!important}
	.hotline .hotline-text a{font-size:16px!important;padding:10px 0}
	ul.list-bai-viet{min-height:470px !important;}
}
.woocommerce-billing-fields__field-wrapper p,.woocommerce-additional-fields p{display:block}
.term-description h2,.term-description h3{font:600 16px/1.5 Arial}
li.li-probycat:hover{background:#016067}
li.li-probycat:hover a{color:white}
.row.gioi-thieu-bottom{padding:10px;border-top:1px solid #b5b5b5; margin-top:23px;}
.address-info.text-left ul{padding-left:0;list-style-type:none}
.address-info.text-left ul li{padding:5px 0}
.list-inline li{display:inline-block}
.by-product {border-top: 1px solid #b5b5b5;margin-top: 40px;padding-top: 10px;padding-right: 0;padding-left: 0;margin-right: auto;margin-left: auto;}
.title-footer-list{border-bottom:solid 1px #ccc;padding-bottom:5px}
.title-footer-list h3{border-bottom:solid 3px #2B2D86;padding-bottom:10px;color:rgba(0,0,0,0.88)!important;font-size:16px;text-transform:uppercase;font-weight:bold}
ul.list-bai-viet{padding-left:0;min-height:555px}
ul.list-bai-viet li{margin-top:5px}
li.du-an-item a{color:#333;font-size:16px}
li.du-an-item a:hover{color:rgb(0,0,0)}
li.du-an-item a:before{content: "\f105";font-family: fontawesome;padding-right: 10px;list-style: none;list-style-type: none;}
li.du-an-item{list-style-type:none}
.copyrights{float:left;width:100%;background:#016067;padding:10px;color:white}
.banner_ads.stickytop .banner-right{position:fixed;top:0;z-index:999;right:0;transition:all .45s linear}
.banner_ads.stickytop .banner-left{position:fixed;top:0;z-index:999;left:0;transition:all .45s linear}
.banner_ads .banner-right{position:fixed;top:163px;right:0;z-index:99999;transition:all .45s linear}
.banner_ads .banner-left{position:fixed;top:163px;left:0;z-index:999;transition:all .45s linear}
@media (max-width:1439px){
	.banner_ads{display:none}
}
@media(min-width:1440px){
	.banner_ads .banner-right img{right:0;float:right}
	.banner_ads .banner-left img{left:0;float:left}
}
.border-khuyen-mai{border:5px dashed #9da6ff;padding:10px;font-size:16px}
.border-khuyen-mai-2{border:5px solid #fdb6b6;border-style:double;padding:10px;margin:10px 0;font-size:16px}
.border-khuyen-mai-2 h3,.border-khuyen-mai-1 h3{font:600 17px/1.5 Arial}
.border-khuyen-mai-2 h3:before,.border-khuyen-mai-1 h3:before{content:"\f06b";font-family:FontAwesome;padding-right:5px;font-size:24px;color:#ff0000}
.border-khuyen-mai-1{border:5px dashed #e9c84f;padding:15px;margin:10px 0;font-size:16px}
.border-khuyen-mai-2 ul li,.border-khuyen-mai-1 ul li{list-style-type:none}
.border-khuyen-mai-2 ul li:before,.border-khuyen-mai-1 ul li:before{list-style-type:none;content:"\f296";font-family:FontAwesome;padding-right:5px;font-size:17px;color:#676767}
.connection {width: 100%;display: inline-flex;text-align: center;position: fixed;bottom: 5px;left: 0;z-index:9999999;}
.connection div {width: 47%;padding: 7px;margin: 0 auto;}
.connection .connect_zalo {background:#1d84c6;border-radius: 5px;}
.connection .connect_zalo a {color: white;font: 600 1.1em/1.3 Arial;}
.connection .connect_sms {background: #ff6300;border-radius: 5px;}
.connection .connect_sms a {color: white;font: 600 1.1em/1.3 Arial;}
@media (min-width:1024px){.connection {display: none;}}
@-webkit-keyframes my{0%{color:red}50%{color:#fff}100%{color:red}}
@-moz-keyframes my{0%{color:red}50%{color:#fff}100%{color:red}}
@-o-keyframes my{0%{color:red}50%{color:#fff}100%{color:red}}
@keyframes my{0%{color:red}50%{color:#fff}100%{color:red}}
a.hotline-post{background:#fff;font-weight:bold;-webkit-animation:my 700ms infinite;-moz-animation:my 700ms infinite;-o-animation:my 700ms infinite;animation:my 700ms infinite;font-size:24px;display:block;border:3px dashed #ff000091;width:max-content;padding:4px 30px;border-radius:10px;text-align:center;margin:10px auto}